update i11
set p02 = peg_chr2sear(p02, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p02 <> peg_chr2sear(p02, {my_meth}) ;
/*peg_end*/

update i11
set p03 = peg_chr2sear(p03, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p03 <> peg_chr2sear(p03, {my_meth}) ;
/*peg_end*/

update i11
set p04 = peg_chr2sear(p04, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p04 <> peg_chr2sear(p04, {my_meth}) ;
/*peg_end*/

update i38
set p02 = peg_chr2sear(p02, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p02 <> peg_chr2sear(p02, {my_meth}) ;
/*peg_end*/

